Loading...
Searching...
No Matches
BALL::CHPISlick::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/CHPISlick.h>`

## Static Public Attributes

static const Size | VERBOSITY
static const float | CX_DISTANCE_UPPER
static const float | CHX_ANGLE_LOWER
static const float | HX_PROJECTED_DISTANCE_LOWER
static const float | HX_PROJECTED_DISTANCE_UPPER
static const float | DISTANCE_TOLERANCE
static const float | ANGLE_TOLERANCE
static const float | LIMIT
static const bool | CREATE_INTERACTION_FILE

## Detailed Description

Definition at line 174 of file CHPISlick.h.

## Member Data Documentation

## ANGLE_TOLERANCE

const float BALL::CHPISlick::Default::ANGLE_TOLERANCE

static

Definition at line 196 of file CHPISlick.h.

## CHX_ANGLE_LOWER

const float BALL::CHPISlick::Default::CHX_ANGLE_LOWER

static

Definition at line 184 of file CHPISlick.h.

## CREATE_INTERACTION_FILE

const bool BALL::CHPISlick::Default::CREATE_INTERACTION_FILE

static

Definition at line 202 of file CHPISlick.h.

## CX_DISTANCE_UPPER

const float BALL::CHPISlick::Default::CX_DISTANCE_UPPER

static

Definition at line 181 of file CHPISlick.h.

## DISTANCE_TOLERANCE

const float BALL::CHPISlick::Default::DISTANCE_TOLERANCE

static

Definition at line 193 of file CHPISlick.h.

## HX_PROJECTED_DISTANCE_LOWER

const float BALL::CHPISlick::Default::HX_PROJECTED_DISTANCE_LOWER

static

Definition at line 187 of file CHPISlick.h.

## HX_PROJECTED_DISTANCE_UPPER

const float BALL::CHPISlick::Default::HX_PROJECTED_DISTANCE_UPPER

static

Definition at line 190 of file CHPISlick.h.

## LIMIT

const float BALL::CHPISlick::Default::LIMIT

static

Definition at line 199 of file CHPISlick.h.

## VERBOSITY

const Size BALL::CHPISlick::Default::VERBOSITY

static

Definition at line 178 of file CHPISlick.h.